@charset "UTF-8";

html, body{
  overflow-x: clip;
}
/* NEE Labコンテンツ */
.mainContents.NeeLabContents{
	padding-inline: 20px;
	margin-bottom: 0;
}

.txt_red{
	color: var(--color-red);
}

.txt_indent{
	text-indent: -1em;
	padding-left: 1em;
}

ul.simple_list{
	list-style: disc;
	padding-left: 1em;
}

.qa_list{
	margin-top: 20px;
}

.qa_list dt {
	text-indent: -1.5em;
	padding-left: 1.5em;
}

.qa_list dt::before,
.qa_list dd::before {
    margin-right: .4em;
}

.qa_list dt::before {
    content: "Q.";
}

.qa_list dd {
	margin: 10px 0 20px;
	text-indent: -1.5em;
	padding-left: 1.5em;
}

.qa_list dd::before {
    content: "A.";
}

h5{
	font-size: 1em;
	margin-top: 18px;
}

h5 + a{
	display: inline-block;
	margin-top: 10px;
}

@media (min-width: 1151px) {
	.mainContents.NeeLabContents{
		padding-inline: calc(50dvw - 555px);
    }
}

.sec-NeeLab h2.pagetitle .ja{
	font-size: 32rem;
}

img.img_labBanner{
	background-color: #ccc;
	aspect-ratio: 375 / 178;
	width: 100%;
	margin-top: 40px;
}

@media (min-width: 769px) {
  img.img_labBanner {
    aspect-ratio: 1110 / 240;
  }
}

.sort{
	display: flex;
	justify-content: flex-end;
	gap: 10px;
	margin-bottom: 20px;
}

.sort img{
	width: 15px;
	height: 13px;
}

.sort button{
	font-size: 13rem;
	color: rgba(65, 65, 65, 0.5);
	transition: all .5s;
}

.sort button.active{
	color: rgba(65, 65, 65, 1);
	pointer-events: none;
}

.sort button:last-child{
	border-left: 1px solid rgba(65, 65, 65, 0.5);
	padding-left: 10px;
}

.article_list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(min(338px, 100%), 1fr));
	gap: 20px 39px;
	max-width: 1110px;
	margin-inline: auto;
}

.article_list a.article_link{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 20px;
	background-color: #FFF;
	border: 1px solid #CCD9D4;
	text-decoration: none;
	height: 100%;
	gap: 16px;
	transition: all .5s;
}

.card img.img_article{
	width: 100%;
	aspect-ratio: 600 / 315;
    overflow: hidden;
	object-fit: cover;
}

h3.card_title{
	margin-top: clamp(10px, 1.5vw, 30px);;
	font-size: clamp(14rem, 2vw + 1rem, 16rem);
	line-height: 1.8;
	font-weight: normal;
}

time.card_date, time.article_date{
	color: rgba(65, 65, 65, 0.5);
	font-size: 12rem;
	margin-top: 12px;
	display: flex;
	gap: 8px;
}

time.card_date img, time.article_date img{
	transform: translateY(-1px);
}

time.article_date{
	margin-top: 0;
}

.more{
	display: flex;
	justify-content: flex-end;
	gap: 8px;
}
.card_more{
	font-size: 14rem;
	text-decoration: underline;
}

.seminar_banner {
	position: relative;
	display: block;
	width: 100%;
	overflow: hidden;
	margin-top: 40px;
}

.seminar_banner_img img {
	width: 100%;
	height: auto;
	display: block;
	transition: all 0.5s ease;
}

.seminar_banner:hover .seminar_banner_img img {
	transform: scale(1.05);
}

.seminar_banner_overlay {
	position: absolute;
	inset: 0;
	background: rgba(0, 0, 0, 0.4);
	pointer-events: none;
}

.seminar_banner_txt {
	position: absolute;
	inset: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: clamp(16px, 2.5vw, 24px);
	font-weight: 600;
	text-align: center;
	pointer-events: none;
}

.sns_list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
	gap: 20px;
	max-width: 1110px;
	margin-inline: auto;
	margin-block: 20px;
}

.sns_list .button{
	color: rgba(0, 0, 0, 1);
	gap: 15px;
	transition: all .5s;
}

.sns_list .button .icon_sns_btn, .sns_info_list .icon_sns_btn{
	font-size: 28rem;
}

@media (min-width: 769px) {
  .sns_list {
    grid-template-columns: repeat(2, 1fr);
  }
}

.sec-info-neelab{
	position: relative;
	left: 50%;
	width: 100dvw;
	transform: translateX(-50%);
	background: #FFF;
	margin-top: 40px;
}

.full_inner {
	max-width: 1110px;
	margin-inline: auto;
	padding: 40px 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 56px;
}

.box_lead{
	display: grid;
	grid-template-columns: 100px 200px;
	grid-template-areas:
		"a b"
		"c c";
	gap: 20px;
	width: 100%;
	justify-content: center;
}

.lead_img { grid-area: a; }
.box_lead h3 {
	grid-area: b;
	font-size: 28rem;
	font-weight: 300;
	line-height: 1.8;
}
.box_lead p {
	grid-area: c;
	font-size: 16rem;
}

.lead_img img{
	width: 100px;
}


.box_info{
	display: flex;
	flex-direction: column;
	gap: 20px;
	width: 375px;
	position: relative;
}

.box_info::before{
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background-color: rgba(0, 0, 0, 1);
	position: absolute;
	top: -28px;
	left: 0;
}

.venue,
.event-info {
	max-width: 1110px;
	font-size: 12rem;
}

.venue {
}

.venue h3 {
	font-weight: 500;
	margin-bottom: 6px;
	font-size: 12rem;
}

.venue dl {
	display: grid;
	grid-template-columns: auto 1fr;
	column-gap: 2px;
}

.venue dt {
	font-weight: 500;
	white-space: nowrap;
}

.venue dd {
	font-weight: 500;
	margin: 0;
}

.event_info {
	list-style: '●';
	padding-left: 12rem;
}

.event_info li {
	margin-bottom: 4px;
	line-height: 1.6;
	font-size: 12rem;
	padding-left: 34px;
    text-indent: -33px;
}

.event_info strong {
	font-weight: 500;
}

/* リンク */
.event_info a {
	color: #0066cc;
	text-decoration: none;
}

.event_info a:hover {
	text-decoration: none;
}

.sns_info span{
	font-size: 12rem;
}

.sns_info_list{
	display: flex;
	gap: 15px;
	margin-top: 5px;
}

.sns_info_list a .icon_sns_btn{
	transition: all .5s;
}

/* 記事コンテンツ */
.article{
	border-top: 2px solid var(--color-gray);
	margin-top: 20px;
	padding: 20px 0 40px;
}

header.article_header{
	display: flex;
	flex-direction: column;
	gap: 20px;
}

h2.article_title{
	font-size: clamp(18rem, 2.5vw, 28rem);
}

.article_subtitle{
	font-size: clamp(16rem, 2vw, 24rem);
	font-weight: bold;
	line-height: 1.2;
}

.article_eyecatch {
	aspect-ratio: 1200 / 630;
	width: 100%;
	overflow: hidden;
	background-color: #d9d9d9;
}

.article_eyecatch img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.article_description{
	font-size: clamp(16rem, 2vw, 18rem);
	font-weight: 500;
}

.article_toc{
	border: 1px solid #CCD9D4;
	border-radius: 5px;
	background-color: #FFF;
	padding: clamp(20rem, 4vw, 40rem);
	margin-top: 40px;
}

h3.toc_title{
	font-size: 16rem;
	font-weight: normal;
}

h3.toc_title::before{
	content: "▼";
	margin-right: 0.25em;
}

.toc_list{
	margin-top: 20px;
	padding-left: 24px;
}

.toc_list > li{
	list-style: decimal;
	font-size: 16rem;
	font-weight: 700;
}

.toc_list > li + li{
	margin-top: 20px;
}

.toc_list > li a{
	text-decoration: none;
}

.toc_list > li span{
	display: block;
	position: relative;
	margin-bottom: 20px;
}

.toc_list > li span::before{
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: -24px;
	width: calc(100% + 24px);
	border-bottom: 1.5px solid #CCD9D4;
}

ol.toc_list_sub{
	padding-left: 10px;
}

ol.toc_list_sub > li{
	list-style: disc;
	font-weight: normal;
	position: relative;
}

ol.toc_list_sub > li + li{
	margin-top: 20px;
}

ol.toc_list_sub > li::before{
	content: '';
	display: block;
	width: calc(100% + 10px);
	border-bottom: 1px dashed #CCD9D4;
	position: absolute;
	bottom: 0;
	left: -20px;
}

.article_body h3{
	font-size: clamp(20rem, 2.5vw, 24rem);
	margin-top: 40px;
}

.article_body h4{
	font-size: 18rem;
	margin-top: 40px;
	text-indent: -18px;
	padding-left: 18px;
	line-height: 1.8;
}

.article_body h4.no_mt, .no_mt{
	margin-top: 0 !important;
}

.article_body h3 + h4{
	margin-top: 20px;
} 
/*
.article_body h4::before{
	content: '・';
}
*/
.article_body p{
	margin-top: 10px;
}

.img_article_lg_wrap{
	padding: 0;
	margin-top: 40px;
	margin-bottom: 40px;
}

.img_article_wrap{
	margin-top: 40px;
}

.img_article_lg_wrap img, .img_article_wrap img{
	display: block;
	width: 100%;
}

.img_article_lg_wrap figcaption, .img_article_wrap figcaption{
	font-size: 12px;
	display: flex;
	justify-content: center;
	text-align: left;
	margin-top: 10px;
}

.img_article_wrap figcaption{
	justify-content: flex-start;
}

.article_row{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
	gap: 40px;
}

.article_footer{
	margin-top: 40px;
	text-align: right;
}

.article_footer time{
	font-size: 12rem;
}

.seminar_speaker{
	padding: 40px 0;
	border-top: 1px solid #CCD9D4;
	border-bottom: 1px solid #CCD9D4;
}

.seminar_speaker h3{
	font-size: 18rem;
}

.speaker_profile{
	display: flex;
	gap: 20px;
	margin-top: 20px;
}

img.speaker_img{
	width: 120px;
	height: 120px;
	object-fit: cover;
}

.speaker_info{
	padding: 10px 0;
	flex: 1;
	display: flex;
	flex-direction: column;
	gap: 4px;
}

.speaker_org, .speaker_description{
	font-size: 12rem;
}

h4.speaker_name{
	font-size: 18rem;
}

.speaker_sns{
	display: flex;
	align-items: center;
}

.speaker_sns h4{
	font-size: 12rem;
	font-weight: normal;
}

.speaker_sns h4::after{
	content: '：';
}

/* セミナー案内 */
.seminar_item{
	cursor: pointer;
	padding: clamp(20rem, 4vw, 40rem);
	margin-top: 40px;
}

.seminar_detail{
	background-color: #FFF;
	box-shadow: 0 0 15px rgba(0,0,0,.15);
}

.seminar_item_row{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	gap: 20px;
}

.seminar_item_info{
	flex: 1;
}

.seminar_item_row .seminar_img{
	width: 100%;
	aspect-ratio: 340 / 180;
	object-fit: cover;
}

.code{
	font-size: 16rem;
}

h5.title{
	font-size: 24rem;
	font-weight: 500;
	line-height: 1.4;
	margin-top: 20px;
}

h6.subtitle{
	font-size: 14rem;
    font-weight: 500;
    line-height: 1.4;
    margin-top: 8px;
}

.lecturer{
	margin-top: 20px;
}

.name{
	font-size: 18rem;
	font-weight: bold;
}

.seminar_detail .categories {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
	margin-top: clamp(10rem, 2vw, 20rem);
}

.seminar_detail .categories ul {
    display: flex;
    gap: 10px;
}

.seminar_detail .categories li {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 35px;
    padding: 0 1em;
    border: 1px solid #CCD9D4;
    border-radius: 30px;
    font-size: 12rem;
}

.seminar_detail button{
	width: 100%;
}

.button-wrap{
	margin-top: clamp(10rem, 2vw, 20rem);
}

.datetime{
	margin-top: clamp(10rem, 2vw, 20rem);
	display: flex;
	flex-wrap: wrap;
	gap: 10px 20px;
}
time.date{
	background: url(../images/icon_date.svg) no-repeat 0 35% / 18px;
    padding: 4px 0 4px 30px;
	
}

span.time{
	background: url(../images/icon_time.svg) no-repeat 0 35% / 18px;
    padding: 4px 0 4px 30px;
}

.author{
	border: 1px solid rgba(204, 217, 212, 1);
	border-radius: 10px;
	margin-top: 40px;
	padding: 30px;
	display: flex;
	flex-direction: column;
	gap: 20px;
	font-size: 12rem;
}

.author_info{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(204, 217, 212, 1);
}

.author h3{
	font-size: 14rem;
	font-weight: 500;
	white-space: nowrap;
}

.author img{
	width: 80px;
	height: 80px;
	object-fit: cover;
	border-radius: 50%;
}

.author figcaption{
	margin-top: 10px;
	font-size: 14rem;
	font-weight: bold;
	text-align: center;
}

.author_info_txt_wrap{
	display: flex;
    flex-direction: column;
    justify-content: center;
}

.author_info_txt{
	font-weight: 500;
}

.author_link{
	color: rgba(0, 112, 211, 1);
	text-decoration: none;
	font-weight: 500;
	margin-top: clamp(10px, 2vw, 20px);
	display: block;
	text-align: right;
}

.button-wrap.btn_back{
	margin-top: 40px;
	display: flex;
	justify-content: center;
}

.button-wrap.btn_back a.button{
	width: 338px;
}

.btn_back .button::after{
	transform: translateY(-50%) rotate(180deg);
}

.deadline strong{
	font-size: 1em;
	font-weight: bold;
}

@media (max-width: 960px) {
    .pagetitle {
		margin-top: 20px;
    }
}

@media (hover: hover) {
	.sort button:hover{
		color: rgba(65, 65, 65, 1);
	}
	.article_list a.article_link:hover{
		border: 1px solid rgba(0, 0, 0, 1);
	}

	.seminar_banner:hover .seminar_banner_img img {
		transform: scale(1.05);
	}
	
	.sns_list .button:hover{
		background-color: rgba(204, 217, 212, 1);
	}
	
	.sns_info_list a:hover .icon_sns_btn{
		color: rgba(204, 217, 212, 1);
	}
}

@media (min-width: 961px) {
	.box_info::before{
		display: none;
	}
	
	.full_inner{
		padding: 80px 0;
	}
	.box_lead {
		width: 530px;
		grid-template-areas:
			"a b"
			"a c";
		grid-template-columns: 190px 1fr;
		gap: 40px;
	}
	
	.lead_img img{
		width: 190px;
	}
}

@media (min-width: 769px) {
	.article{
		padding: 40px;
	}
	
	.article_description{
		font-weight: 400;
	}

	.seminar_item_row{
		flex-direction: row;
		gap: 40px;
	}
	
	.seminar_item_row .seminar_img{
		width: 340px;
	}
	
	.img_article_lg_wrap{
		padding: 0 40px;
	}
}

@media (min-width: 501px) {
	.author{
		flex-direction: row;
	}
	
	.author_info{
		padding-bottom: 0;
		padding-right: 20px;
		border-bottom: 0;
		border-right: 1px solid rgba(204, 217, 212, 1);
	}
	
	.author_link{
		text-align: left;
	}
}